/* This file was originally adapted from http://www.php.net/style.css */

body, p, ul, td, th, h1, h2, h3, h4, input, textarea {
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

body, p, ul, td, th {
    font-size: 90%;
}

body { margin: 30pt 30pt 20pt 30pt }

code, pre, tt {
    font-family: Lucida Console, Courier New, Courier, monospace;
    font-size: 100%;
}

td { padding: 50px; }

h1, h2, h3, h4 {
    font-weight: bold;
    color: #000066;
}
h1 { font-size: 140% }
h2 { font-size: 125% }
h3 { font-size: 110% }
h4 { font-size: 100% }
td { padding: 3px; }

h1.pageTitle {
    margin-top: 10pt;
    font-size: x-large;
    font-weight: normal;
    border-bottom: 1px solid black;
}
.pageTitle a {
    text-decoration: none;
    color: #000066;
}

.xml {
    font-family: Lucida Console, Courier New, Courier, monospace;
}
.elem {
    color: rgb(20%, 30%, 100%);
}
.output {
    background-color: rgb(90%, 90%, 90%);
    padding: 6px 6px 6px 6px;
}
.date {
    font-family: Lucida Console, Courier New, Courier, monospace;
    font-size: 80%;
    background: rgb(100%, 100%, 90%);
}

td.quicklinks {
    width: 130px;
    background-color: #eeffee;
}
td.orc_desc, td.orc_value { background-color: #dfdfdf; padding: 10px; }
